.tree{
    font-size:12px;
	margin-top: 25px;
}
tree-file.tree {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.tree li {
  /*white-space: nowrap;*/
}
.tree li ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.tree-node {
  /*height: 30px;
  white-space: nowrap;*/
  cursor: pointer;
  border-bottom: 1px gray dotted;
}
.tree-hit {
  cursor: pointer;
}
.tree-expanded,
.tree-collapsed,
.tree-base-expanded,
.tree-base-collapsed,
.tree-folder,
.tree-file,
.tree-check,
.tree-checkbox,
.tree-indent {
  /*display: inline-block;*/
  width: 10px;
  height: 30px;
  vertical-align: top;
  overflow: hidden;
}
.tree-sm {
  /*display: inline-block;*/
  width: 8px;
  height: 30px;
  vertical-align: top;
  overflow: hidden;
  width: 10px;
}
.tree-expanded {
	background-image: url('../../images/minus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-expanded-hover {
	background-image: url('../../images/minus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-collapsed {
	background-image: url('../../images/plus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-collapsed-hover {
	background-image: url('../../images/plus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-base-expanded {
	background-image: url('../../images/minus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-base-expanded-hover {
	background-image: url('../../images/minus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-base-collapsed {
	background-image: url('../../images/plus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-base-collapsed-hover {
	background-image: url('../../images/plus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
.tree-check {
  background-image: url('../../images/compendio/ticket.png');
  background-repeat:no-repeat;
  background-position: center top;  
}
/*
.tree-lines .tree-expanded,
.tree-lines .tree-root-first .tree-expanded {
  background: url('images/tree_icons.png') no-repeat -144px 0;
}
.tree-lines .tree-collapsed,
.tree-lines .tree-root-first .tree-collapsed {
  background: url('images/tree_icons.png') no-repeat -128px 0;
}
.tree-lines .tree-node-last .tree-expanded,
.tree-lines .tree-root-one .tree-expanded {
  background: url('images/tree_icons.png') no-repeat -80px 0;
}
.tree-lines .tree-node-last .tree-collapsed,
.tree-lines .tree-root-one .tree-collapsed {
  background: url('images/tree_icons.png') no-repeat -64px 0;
}
.tree-line {
  background: url('images/tree_icons.png') no-repeat -176px 0;
}
.tree-join {
  background: url('images/tree_icons.png') no-repeat -192px 0;
}
.tree-joinbottom {
  background: url('images/tree_icons.png') no-repeat -160px 0;
}
.tree-folder {
  background: url('images/tree_icons.png') no-repeat -208px 0;
}
.tree-folder-open {
  background: url('images/tree_icons.png') no-repeat -224px 0;
}
.tree-file {
  background: url('images/tree_icons.png') no-repeat -240px 0;
}
.tree-loading {
  background: url('images/loading.gif') no-repeat center center;
}
.tree-checkbox0 {
  background: url('images/tree_icons.png') no-repeat -208px -18px;
}
.tree-checkbox1 {
  background: url('images/tree_icons.png') no-repeat -224px -18px;
}
.tree-checkbox2 {
  background: url('images/tree_icons.png') no-repeat -240px -18px;
}
*/
.tree-title {
  font-size: 12px;
  /*display: inline-block;*/
  text-decoration: none;
  vertical-align: top;
  /*white-space: nowrap;*/
  padding: 0 2px;
  /*height: 30px;
  line-height: 30px;*/
}
.tree-title-base{
    color: #004189;
}
/*
.tree-node-proxy {
  font-size: 12px;
  line-height: 20px;
  padding: 0 2px 0 20px;
  border-width: 1px;
  border-style: solid;
  z-index: 9900000;
}
.tree-dnd-icon {
  //display: inline-block;
  position: absolute;
  width: 16px;
  height: 30px;
  left: 2px;
  top: 50%;
  margin-top: -9px;
}
.tree-dnd-yes {
  background: url('images/tree_icons.png') no-repeat -256px 0;
}
.tree-dnd-no {
  background: url('images/tree_icons.png') no-repeat -256px -18px;
}
.tree-node-top {
  border-top: 1px dotted red;
}
.tree-node-bottom {
  border-bottom: 1px dotted red;
}
.tree-node-append .tree-title {
  border: 1px dotted red;
}
.tree-editor {
  border: 1px solid #ccc;
  font-size: 12px;
  height: 14px !important;
  height: 30px;
  line-height: 14px;
  padding: 1px 2px;
  width: 80px;
  position: absolute;
  top: 0;
}
.tree-node-proxy {
  background-color: #ffffff;
  color: #000000;
  border-color: #95B8E7;
}
*/
.tree-node-hover {
  background: #eaf2ff;
  color: #000000;
}
/*.tree-node-selected {
  background: #FBEC88;
  color: #000000;
}*/
/*.tree-node-showing {
    color:#009EEB;
    font-weight: bold;
}*/
.tree li{
    list-style-type: none;
}
.tree table{
    /*margin-top: px;*/
}
.tree table td{
    vertical-align: top;
}
/*tr.tree-base td{
    color: #004189;
}*/

.tree-base{
    color: #004189;
}
.tree-node-showing, .tree-base td.tree-node-showing{
    color:#009EEB;
    font-weight: bold;
}

div.tree-node-selected td.tree-expanded, div.tree-node-selected td.tree-base-expanded{
    background-image: url('../../images/minus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
div.tree-node-selected td.tree-collapsed, div.tree-node-selected td.tree-base-collapsed{
    background-image: url('../../images/plus_1.png');
	background-repeat: no-repeat;
	background-position: 1px 3px;
	background-size: 8px;
}
div.tree-node-selected td.auxiliar1, div.tree-node-selected td.tree-base{
    color:#009EEB;
    font-weight: bold;
}
